Ruslan Popov | 1 Jul 08:01 2006
Picon

Marillat took my plugins into his repository.

Hello.

If you use Debian just visit http://debian-multimedia.org/
--

-- 
Best regards

    _/_/           _/_/    Ruslan Popov
   _/  _/  _/_/   _/ _/    Mobile: +7 (916) 926-12-05
  _/  _/ _/  _/  _/  _/    Site: http://rad.xtalk.msk.su/
 _/_/   _/  _/  _/ _/      E-mail: radz <at> yandex.ru
_/  _/  _/_/_/ _/_/        Home, Snegiri, Moscow region, Russia

Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
Dan Dennedy | 2 Jul 23:46 2006

Re: kino-0.9.0 build fails on gcc-4.1.1

On Saturday 01 July 2006 12:00, Michael Shigorin wrote:
> On Fri, Jun 30, 2006 at 02:03:48PM -0700, Dan Dennedy wrote:
> > It is due to some new strictness of gcc. I hope I can get on a
> > new version soon and head off some of these. I will commit the
> > change to CVS soon, but can either you or Sean Darcy attempt
> > the change? I am afraid there might be other, similar problems.
> > Thanks.
>
> Sure, but please Cc: me again then.

This is fixed in CVS HEAD now as of ChangeLog Rev 1.228.
I also upgraded to gcc 4.1.1 and ran into no more problems

Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
Jesse Gordon | 3 Jul 20:08 2006

How to get Pango built with Cairo support?

Hi,

I wanted to try the latest Kino, and thought I might as well try the
latest GTK+-2.8.19 since I had to upgrade GTK+ to compile Kino.

I believe I compiled and installed everything I needed -- including Cairo
1.2.0 and Pango 1.10.4 (the latter of which depended on the former.)

But when I try to compile GTK+, it says:

*** Pango not found. Pango built with Cairo support is required

According to pkg-config, pango and cairo are installed, but pangocairo is
not installed.

How can I make pango build with cairo support? I'm confused because pango
wouldn't build without cairo, so I compiled and installed cairo, then
pango built and installed just fine, and yet gtk+-2.8.19 won't
./configure because pangocairo isn't there.

I'm using:
cairo-1.2.0
pango-1.10.4

Thanks very much,

-Jesse

Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
(Continue reading)

Dan Dennedy | 3 Jul 20:55 2006

Re: How to get Pango built with Cairo support?

I can not administer the mailing list to approve your message - just submitted 
a SourceForge request to have that fixed.

On Monday 03 July 2006 11:00 am, you wrote:
> Hi,
>
> I wanted to try the latest Kino, and thought I might as well try the
> latest GTK+-2.8.19 since I had to upgrade GTK+ to compile Kino.
>
> I believe I compiled and installed everything I needed -- including Cairo
> 1.2.0 and Pango 1.10.4 (the latter of which depended on the former.)
>
> But when I try to compile GTK+, it says:
>
> *** Pango not found. Pango built with Cairo support is required
>
> According to pkg-config, pango and cairo are installed, but pangocairo is
> not installed.
>
> How can I make pango build with cairo support? I'm confused because pango
> wouldn't build without cairo, so I compiled and installed cairo, then
> pango built and installed just fine, and yet gtk+-2.8.19 won't
> ./configure because pangocairo isn't there.
>
>
> I'm using:
> cairo-1.2.0
> pango-1.10.4

>From the messages, it seems you need to use a configure option on pango to 
(Continue reading)

Jesse Gordon | 3 Jul 23:22 2006

Re: How to get Pango built with Cairo support?


-----Original Message-----
From: Dan Dennedy <dan <at> dennedy.org>
> 
> >From the messages, it seems you need to use a configure option on
> pango to 
> enable cairo support. I have never built pango or gtk myself to give a
> more 
> direct answer.

I agree -- I expected that pango would have an option to include cairo, but
I don't see any options listed in ./configure --help

Thanks again!

-Jesse

Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
Dan Dennedy | 8 Jul 00:20 2006

Re: Kino 9.0

On Sunday 25 June 2006 11:55 pm, Armin Geyer wrote:
> my configuration:
>
> Suse 10.0 OSS with a lot of software from Packman.
>
> When I try to control my DV-Cam (JVC DVL GR-20) with release 9.0, I get
> only the error message that the kernel moduls are not loaded. The release
> 8.0 works perfekt with the same configuration.

Did you build Kino yourself?
Is it configured to use dv1394 or libiec61883? Preferences/IEEE 1394 shows a 
device file name field if using dv1394.

--

-- 
+-DRD-+

Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
elliott-brennan | 8 Jul 14:09 2006
Picon

PAL output when making DVD gives 'shuddering' image

Hi all,

I am using Kino 0.9 on Kubuntu 5.10, 1G RAM, P4 
3GhZ machine.

If I make a standard MPEG, the file reads fine in 
Xine etc. If I choose to export in the 'other' 
section, using:

Other:
DVD - dual pass (or single)
Standard DVD-Vide directory (All Only)

Default:
PAL
4:3 ration
48Khz Audio (changing neither of the latter two 
makes any difference to the problem)

The resulting video (when burned to DVD) has a 
shuddering effect - it's hard to describe really. 
If I hit the FastForward button on the DVD player 
the image is perfect (just no sound). If, 
curiously, I change the DVD player settings to 
NTSC instead of PAL, the image and sound is find, 
just we all look shorter and fatter :)) True, we 
do! Very odd (I'm sure there's a tech explanation 
for this :))

It appears as if, when running at standard play 
(Continue reading)

Martin Stoll | 9 Jul 21:58 2006
Picon
Picon

Re: Kino 9.0

Armin,

I have kino running on a very similar system. I put this into
my /etc/rc.d/boot.local and it works just fine:

# --------
# make firewire devices for exporting dv with dvconnect
modprobe dv1394
mkdir -p /dev/ieee1394/dv/host0/PAL
mknod /dev/ieee1394/dv/host0/PAL/in c 171 34
mknod /dev/ieee1394/dv/host0/PAL/out c 171 35
chmod a+rw /dev/ieee1394/dv/host0/PAL/in /dev/ieee1394/dv/host0/PAL/out
chown
root.video /dev/ieee1394/dv/host0/PAL/in /dev/ieee1394/dv/host0/PAL/out

# load capturing device for kino
modprobe raw1394
# --------

Note that I can't export to my JVC cam from within kino since my
computer is (probably) too slow. See my earlier post on this list for
more info. Maybe it works for you.

Regards,
Martin 

On Mon, 2006-06-26 at 08:55 +0200, Armin Geyer wrote:
> 
> Dear kino list,
> 
(Continue reading)

Bernhard Frühmesser | 10 Jul 12:22 2006
Picon

compiling error with version 0.9

Hello,

I have been trying to compile kino-0.9 and got errors, my system config is:

Slackware 10.2 with Kernel 2.6.15.5-SMP, gcc-3.3.6, GNU C Library stable 
release version 2.3.5 Compiled by GNU CC version 3.3.6.

This is the Errormessage i get:

then mv -f ".deps/jogshuttle.Tpo" ".deps/jogshuttle.Po"; else rm -f 
".deps/jogshuttle.Tpo"; exit 1; fi
In file included from jogshuttle.cc:29:
/usr/include/linux/input.h:801: error: 'kernel_ulong_t' is used as a 
type, but
    is not defined as a type.
/usr/include/linux/input.h:805: error: Syntaxfehler before `[' token
/usr/include/linux/input.h:806: error: Syntaxfehler before `[' token
/usr/include/linux/input.h:807: error: Syntaxfehler before `[' token
/usr/include/linux/input.h:808: error: Syntaxfehler before `[' token
/usr/include/linux/input.h:809: error: Syntaxfehler before `[' token
/usr/include/linux/input.h:810: error: Syntaxfehler before `[' token
/usr/include/linux/input.h:811: error: Syntaxfehler before `[' token
/usr/include/linux/input.h:812: error: Syntaxfehler before `[' token
/usr/include/linux/input.h:813: error: Syntaxfehler before `[' token
/usr/include/linux/input.h:815: error: 'kernel_ulong_t' is used as a 
type, but
    is not defined as a type.
make[3]: *** [jogshuttle.o] Fehler 1
make[3]: Leaving directory `/home/borsti/kino-0.9.0/src'
make[2]: *** [all-recursive] Fehler 1
(Continue reading)

Ruslan Popov | 11 Jul 10:30 2006
Picon

About sound format for PAL DVDs

Hello

I guess it is time to use AC3 for sound format for PAL DVDs.
I told it about an year before. Only chineze DVD player takes MP2 sound. At least in Russia. I spent some time
trying to understand why the DVD player of frined of mine produces silence being playing my DVDs.

Change ffmpeg_dvd.sh и ffmpeg_dvd_dual.sh:
audio_format="ac3"
audio_bitrate="192"

Ruslan
--

-- 
Сегодня удачный день, чтобы завести почту на Яндексе http://mail.yandex.ru

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642
_______________________________________________
Kino-dev mailing list
Kino-dev <at> lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/kino-dev

Gmane